clang 8.0.0

AST.h File Reference
`#include "clang/AST/ASTContext.h"`
`#include "clang/AST/Decl.h"`
`#include "clang/AST/DeclCXX.h"`
`#include "clang/AST/DeclObjC.h"`
`#include "clang/AST/DeclTemplate.h"`
`#include "clang/AST/Expr.h"`
`#include "clang/AST/ExprObjC.h"`
`#include "clang/AST/StmtVisitor.h"`
`#include "clang/AST/Type.h"`
Include dependency graph for AST.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.